Support » Plugin: Genesis Responsive Slider » Compatible with WordPress 5?

  • “This plugin hasn’t been tested with the latest 3 major releases of WordPress,” and “Compatible up to: 4.8.8”

    I am hesitant to update WordPress core until I know whether this plugin is compatible, or if I need to first disable it and find a substitute.

    Can StudioPress please confirm whether or not this plugin is compatible with the current version of WP core?

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Nick C

    (@modernnerd)

    @jeffrey2915 This plugin is working with WordPress 5.1 in my tests.

    As WordPress itself recommends, you should make a backup of your site before updating WordPress. We don’t anticipate any issues with this plugin during the update to 5.1, but it’s helpful to be able to roll back if you need to.

    Thread Starter Jeffrey2915

    (@jeffrey2915)

    Thanks for the reply!

    Will proceed accordingly.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatible with WordPress 5?’ is closed to new replies.